datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Nema podataka u tabeli'
        info: 'Prikaz _START_ do _END_ od ukupno _TOTAL_ zapisa'
        infoEmpty: 'Prikaz 0 do 0 od ukupno 0 zapisa'
        infoFiltered: '(filtrirano od ukupno _MAX_ zapisa)'
        infoPostFix: ''
        infoThousands: .
        lengthMenu: 'Prikaži _MENU_ zapisa'
        loadingRecords: Učitavanje...
        processing: Obrada...
        search: 'Pretraga:'
        zeroRecords: 'Nisu pronađeni odgovarajući zapisi'
        paginate:
            first: Početna
            last: Poslednja
            next: Sledeća
            previous: Predhodna
        aria:
            sortAscending: ': aktivirajte da sortirate kolonu uzlazno'
            sortDescending: ': aktivirajte da sortirate kolonu silazno'
